/* .no-container {

    margin: 0 0.694vw;

}



.no-container .hero-video {

    object-position: 50% 100%;

}



.lightmaster.pd-section .no-container>div {

    padding: 0 7.032vw;

} */





/* .type-mask_logo_slider .logo-slider.layout-2 .no-container {

    margin: 0px;

}



.home-philosofy .no-container,

.lightmaster.pd-section .no-container,

.logo-slider.layout-1 .no-container,

.logo-slider.layout-2 .no-container,

.tag-line .no-container,

.type-mask_brand_profiles .brands-profile .no-container,

.type-mask_logo_slider .logo-slider.layout-3 .no-container,

header.header-main .no-container {

    padding: 0;

    margin: 0

} */

.no-container.container {

    max-width: 100%;

}



.light-way-wrapper .lw-wrap .row .col-md-6 {

    padding: 0px;

    margin: 0px !important;

}



.light-way-wrapper .lw-wrap .row {

    margin: 0px;

}



.header-main-logo img {

    width: 212.19px;

}



.tag-line .no-container.container {

    display: flex;

}



.tag-line .d-flex.justify-content-between {

    animation: scroll-left 50s linear infinite;

}



.ar .tag-line .d-flex.justify-content-between {

    animation: scroll-right 50s linear infinite;

}



.ar .tag-line .no-container.container {

    flex-direction: row-reverse;

}



@keyframes scroll-left {

    from {

        transform: translateX(0);

    }



    to {

        transform: translateX(-100%);

    }

}



@keyframes scroll-right {

    from {

        transform: translateX(-100%);

    }



    to {

        transform: translateX(0);

    }

}



@media only screen and (min-width: 2000px) {



    .logo-slider.layout-1 .no-container img,

    .logo-slider.layout-2 .no-container img,

    .logo-slider.layout-3 .no-container img {

        object-fit: contain;

    }

}



.projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-prev i:before {

    display: none;

}



.projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-next i:before {

    display: none;

}



.projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-prev i {

    margin-left: 12px;

    background-image: url('data:image/svg+xml,<svg width="9" height="12" viewBox="0 0 9 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.18194 0.680127C7.34921 0.676447 7.51347 0.724938 7.65189 0.81893C7.79031 0.912923 7.896 1.04777 7.95427 1.20461C8.01254 1.36145 8.0205 1.53252 7.97704 1.69409C7.93358 1.85566 7.84086 1.99961 7.71176 2.10605L2.78612 6.32577L7.71176 10.544C7.80106 10.6096 7.87585 10.693 7.93144 10.7888C7.98703 10.8847 8.02222 10.9911 8.03482 11.1012C8.04742 11.2113 8.03715 11.3228 8.00465 11.4287C7.97215 11.5347 7.91812 11.6328 7.84595 11.7169C7.77378 11.801 7.68503 11.8693 7.58524 11.9175C7.48545 11.9657 7.37678 11.9928 7.26604 11.997C7.1553 12.0013 7.04486 11.9827 6.94166 11.9424C6.83845 11.902 6.7447 11.8407 6.66626 11.7624L1.02685 6.93735C0.938288 6.86177 0.867174 6.76796 0.81841 6.66224C0.769647 6.55652 0.744395 6.44145 0.744395 6.32503C0.744395 6.20861 0.769647 6.09354 0.81841 5.98782C0.867174 5.8821 0.938288 5.7882 1.02685 5.71262L6.66626 0.882901C6.80872 0.756363 6.99145 0.68461 7.18194 0.680127Z" fill="%235F5F5F"/></svg>');

    background-position: center;

    width: 38px;

    height: 38px;

    background-repeat: no-repeat;

    padding: 0px;

    background-size: 7.3px 11.32px;

}



.projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-next i {

    margin-right: 12px;

    background-image: url('data:image/svg+xml,<svg width="9" height="12" viewBox="0 0 9 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.81806 0.680127C1.65079 0.676447 1.48653 0.724938 1.34811 0.81893C1.20969 0.912923 1.104 1.04777 1.04573 1.20461C0.987455 1.36145 0.979497 1.53252 1.02296 1.69409C1.06642 1.85566 1.15914 1.99961 1.28824 2.10605L6.21388 6.32577L1.28824 10.544C1.19894 10.6096 1.12415 10.693 1.06856 10.7888C1.01297 10.8847 0.977775 10.9911 0.965178 11.1012C0.952581 11.2113 0.962854 11.3228 0.995354 11.4287C1.02785 11.5347 1.08188 11.6328 1.15405 11.7169C1.22622 11.801 1.31497 11.8693 1.41476 11.9175C1.51455 11.9657 1.62322 11.9928 1.73396 11.997C1.8447 12.0013 1.95514 11.9827 2.05834 11.9424C2.16155 11.902 2.2553 11.8407 2.33374 11.7624L7.97315 6.93735C8.06171 6.86177 8.13283 6.76796 8.18159 6.66224C8.23035 6.55652 8.2556 6.44145 8.2556 6.32503C8.2556 6.20861 8.23035 6.09354 8.18159 5.98782C8.13283 5.8821 8.06171 5.7882 7.97315 5.71262L2.33374 0.882901C2.19128 0.756363 2.00855 0.68461 1.81806 0.680127Z" fill="%235F5F5F"/></svg>');

    background-position: center;

    width: 38px;

    height: 38px;

    background-repeat: no-repeat;

    padding: 0px;

    background-size: 7.3px 11.32px;

}



@media only screen and (min-width:1440px) {

    .content-element:has(.no-container).mb-88 {

        margin-bottom: 6.111vw !important;

    }



    .content-element:has(.no-container).mt-72 {

        margin-top: 5vw !important;

    }



    .content-element:has(.no-container).mb-72 {

        margin-bottom: 5vw !important;

    }



    .content-element:has(.no-container).mt-104 {

        margin-top: 7.222vw !important;

    }



    .no-container a.btn.bkg-primary {

        border-radius: 3.472vw;

        border: 0.069vw solid #ff2803;

        box-shadow: 0 0 0 0.417vw #ff28032b;

        font-size: 1.25vw;

        font-weight: 600;

        line-height: 1.042vw;

        padding: 0.625vw 0.694vw 0.625vw 1.736vw;

    }



    .ar .no-container .btn.bkg-primary {

        padding-left: 0.694vw;

        padding-right: 1.736vw;

    }



    .no-container a.btn.bg-lightt {

        border-radius: 3.472vw;

        border: 0.069vw solid #ff2803;

        font-size: 1.111vw;

        line-height: 1.111vw;

    }



    .no-container {

        font-size: 1.111vw;

        line-height: 1.667vw;

        max-width: 100%;

    }



    .no-container.container {

        padding-left: 1.111vw;

        padding-right: 1.111vw;

    }





    .home-philosofy .container,

    .home-philosofy .row .col-md-6,

    .lightmaster.pd-section,

    .lightmaster.pd-section .container,

    .logo-slider.layout-1 .container,

    .logo-slider.layout-2 .container,

    .tag-line .container,

    .type-mask_brand_profiles .brands-profile .container,

    .type-mask_logo_slider .logo-slider.layout-3 .container {

        padding: 0;

    }



    .no-container footer {

        margin-bottom: 1.042vw;

        border-radius: 0 0 1.389vw 1.389vw;

    }



    .no-container a.btn.bkg-primary .hcta_arrow {

        background: #fff;

        border-radius: 100%;

        height: 2.083vw;

        margin-left: 1.389vw;

        padding: 0.347vw;

        width: 2.083vw;

        flex: 0 0 2.083vw;

    }



    .ar .no-container .btn.bkg-primary .hcta_arrow {

        -webkit-transform: scaleX(-1);

        margin-left: 0;

        margin-right: 1.389vw;

        transform: scaleX(-1);

    }



    .header-main .no-container .header-top-bar {

        padding: 0.59vw 5.833vw;

    }



    .header-main .no-container .left-sidebar .top-location,

    .header-main .no-container .left-sidebar .top-location span,

    .header-main .no-container .right-sidebar a {

        font-size: 0.972vw;

        line-height: 1.458vw;

    }



    .header-main .no-container .header-top-bar i {

        margin-right: 0.625vw;

    }



    .header-main .no-container .right-sidebar .top-email {

        margin-right: 1.736vw;

    }



    .header-main .no-container .navbar {

        padding: 1.944vw 6.319vw 1.389vw;

    }



    .header-main .no-container .navbar-light .navbar-nav .nav-item:not(.contact-btn) {

        padding: 0 1.042vw;

    }



    .header-main .no-container .navbar-light .navbar-nav .nav-link {

        font-size: 0.972vw;

        line-height: 0.972vw;

        padding: 1.528vw 1.389vw;

    }



    .header-main .no-container .navbar-light .navbar-nav .contact-btn .nav-link {

        padding: 0.347vw 0.417vw 0.417vw 0.347vw;

    }



    .header-main .no-container .navbar-light .navbar-nav .contact-btn {

        border-radius: 3.472vw;

        border: 0.069vw solid #ff2803;

        box-shadow: 0 0 0 0.278vw #ff28032b;

        margin-left: 5.069vw;

        margin-right: 0.069vw;

        padding-left: 1.25vw;

        transition: 0.3s;

    }



    .ar .header-main .no-container .navbar-light .navbar-nav .contact-btn {

        margin-right: 5.069vw;

        margin-left: 0.069vw;

        padding-right: 1.25vw;

        padding-left: 0px;

    }



    .ar .header-main .no-container .navbar-light .navbar-nav .contact-btn i {

        margin-right: 1.597vw;

        margin-left: 0px;

    }



    .header-main .no-container .navbar-light .navbar-nav .contact-btn i {

        font-size: 0.972vw;

        line-height: 0.972vw;

        margin-bottom: -0.069vw;

        margin-left: 1.597vw;

        padding: 0.556vw;

    }



    .header-main .no-container .header-main-logo img {

        width: 14.167vw;

    }



    .hero .no-container .content {

        padding-left: 8.333vw;

        padding-right: 8.333vw;

        padding-top: 5.556vw;

        flex: 0 0 100%;

        height: calc(100% - 10.889vw);

    }



    .hero .no-container .relative::before {

        border-radius: 2.083vw;

    }



    .hero .no-container .content_wrapper .play-icon {

        width: auto;

        height: auto;

    }



    .hero .no-container .hct_btn_header2 .btn.bkg-primary {

        border-radius: 3.472vw;

        height: 3.611vw;

        margin-left: -0.139vw;

        margin-top: -0.069vw;

    }



    .hero .no-container .pos-pos-right .hct_btn_header2 .btn.bkg-primary {

        margin-left: 0px;

        margin-right: -0.139vw;

    }



    .hero .no-container .relative {

/*        height: 52.5vw;*/
        height: 43.5vw;

        overflow: clip;

    }



    .hero .no-container .relative .content_wrapper {

        display: flex;

        height: 100%;

        flex-wrap: wrap;

    }



    .hero .no-container .head {

        font-size: 5.556vw;

        line-height: 5.556vw;

        font-weight: 600;

    }



    .hero .no-container .head:first-child {

        margin-bottom: 2.014vw;

    }



    .hero .no-container .content .head:last-child {

        margin-left: 2.778vw;

        margin-top: 0.069vw;

    }



    .hero .no-container .content_wrapper .play-icon svg {

        height: 8.472vw;

        width: 8.472vw;

    }



    .hero .no-container .relative,

    .hero .no-container .hero-video {

        border-radius: 2.083vw;

    }



    .hero .no-container .content_wrapper .play-icon {

        bottom: 2.639vw;

        padding-left: 4.167vw;

        margin-bottom: 2.639vw;

        position: sticky;

        align-self: end;

        padding-right: 4.167vw;

        flex: 0 0 100%;

        text-align: right;

    }



    .hero .no-container .pos-pos-right .content_wrapper .play-icon {

        text-align: left;

    }



    .hero .no-container .hct_btn_header2 a.btn.bkg-primary .hcta_arrow {

        line-height: 1.319vw;

        margin-bottom: -0.139vw;

        margin-left: 1.736vw;

    }



    .ar .hero .no-container .hct_btn_header2 a.btn.bkg-primary .hcta_arrow {

        margin-left: 0px;

        margin-right: 1.736vw;

    }



    body:not(.ar) .hero .no-container .pos-pos-right .relative .content_wrapper,

    .ar .hero .no-container .pos-pos-left .relative .content_wrapper {

        flex-direction: row-reverse;

    }



    .tag-line .no-container .display-1 {

        font-size: 7.894vw;

        line-height: 5.903vw;

    }



    .tag-line .no-container .bg-red {

        border-radius: 1.381vw;

        height: 1.381vw;

        margin-left: 2.222vw;

        margin-right: 2.222vw;

        padding: 0.694vw;

        width: 1.381vw;

    }



    .tag-line .no-container .d-flex.justify-content-between {

        margin-left: -0.486vw;

        justify-content: flex-start !important;

        width: max-content;

    }



    .solution .no-container .connected-items::before {

        border-radius: 1.389vw;

    }



    .no-container .pd-section {

        padding: 0 9.236vw;

    }



    .home-philosofy:has(.no-container) {

        margin-top: 5.139vw;

    }



    .home-philosofy .no-container .philosofy_text {

        margin-left: 6.875vw;

        max-width: 25.694vw;

        padding: 6.597vw 0;

        margin-right: auto;

    }



    .home-philosofy .no-container .philosofy_text .head {

        font-size: 2.778vw;

        line-height: 3.5vw;

        margin-bottom: 2.431vw;

    }



    .home-philosofy .no-container .philosofy_text p {

        margin-bottom: 2.431vw;

    }



    .logo-slider.layout-1 .no-container .row .col-4.col-sm-3 {

        flex: 0 0 15.972vw;

        max-width: 15.972vw;

    }



    .logo-slider.layout-1 .no-container .row {

        padding-bottom: 4.097vw;

        padding-top: 3.056vw;

    }



    .logo-slider.layout-1 .no-container .row .col-8.col-sm-9 {

        flex: 0 0 calc(100% - 15.972vw);

        max-width: calc(100% - 15.972vw);

    }



    .logo-slider .no-container .hading {

        font-size: 2.083vw;

        line-height: 2.5vw;

        max-width: 11.806vw;

    }



    .logo-slider .no-container .logo-wrapper {

        padding-left: 9.375vw;

    }



    .logo-slider.layout-1 .no-container img {

        height: 2.234vw;

    }



    .logo-slider.layout-1 .no-container img {

        height: 2.234vw;



    }



    .solution .no-container .top {

        height: 37.917vw;

    }



    .solution .no-container .content {

        margin-left: 8.472vw;

        margin-right: 11.389vw;

        margin-top: 7.431vw;

    }



    .solution .no-container .content .head {

        font-size: 5.556vw;

        line-height: 5.556vw;

        font-weight: 600;

    }



    .solution .no-container .content .head:first-child {

        margin-bottom: 2.222vw;

    }



    .solution .no-container .content .head:last-child {

        margin-left: 2.778vw;

    }



    .solution.pos-right .content .head:last-child {

        margin-right: 2.778vw;

    }



    .solution.pos-center .no-container .content .head:last-child {

        margin-right: auto;

    }



    .solution.pos-center .no-container .hct_btn_header2 .btn.bkg-primary {

        margin-left: auto;

    }



    .solution .no-container .hct_btn_header2 .btn.bkg-primary {

        border-radius: 3.472vw;

        height: 3.611vw;

        margin-left: -0.139vw;

        margin-top: -0.069vw;

    }



    .solution .no-container .hct_btn_header2 p {

        width: 30.139vw;

    }



    .solution .no-container .connected-items {

        margin-top: -9.375vw;

        padding: 0 2.083vw 3.403vw;

    }



    .solution .no-container .connected-items .itmdescr {

        font-size: 1.25vw;

        line-height: 1.875vw;

        margin-top: 1.389vw;

        padding: 0 0.625vw 0.417vw 0.833vw;

    }



    .solution .no-container .connected-items .row.items-wrapper {

        margin-left: -0.66vw;

        margin-right: -0.66vw;

    }



    .solution .no-container .connected-items .row.items-wrapper .col-md-3 {

        padding-left: 0.66vw;

        padding-right: 0.66vw;

    }



    .solution .no-container .connected-items .overlay {

        border-radius: 1.389vw;

        box-shadow: 0 0.278vw 1.389vw 0 #00000012;

        padding: 0.694vw;

    }



    .lightmaster .no-container .projects .items .col-md-6.cwrap {

        flex: 0 0 calc(100% - 39.931vw);

        max-width: calc(100% - 39.931vw);

        padding: 0;



    }



    .lightmaster .no-container .projects .items .col-md-6 {

        flex: 0 0 39.931vw;

        max-width: 39.931vw;

    }



    .lightmaster .no-container .pos .head {

        font-size: 2.778vw;

        line-height: 3.472vw;

        margin-top: 0.486vw;

    }



    .projects .no-container .lnkwrap {

        margin-bottom: 5.208vw;

        margin-top: 4.792vw;

    }



    .lightmaster.pd-section .no-container .projects {

        margin-top: 4.167vw;

    }



    .lightmaster .no-container .projects .items .tagln {

        font-size: 0.764vw;

        line-height: 2.528vw;

    }



    .lightmaster .no-container .projects .items .head {

        font-size: 1.944vw;

        line-height: 2.528vw;

        margin: 0 0 0.972vw;

    }



    .lightmaster .no-container .projects .items .desc-wrap {

        font-size: 1.111vw;

        line-height: 1.667vw;

        padding-right: 5.556vw;

    }



    .lightmaster.pos-right .no-container .projects .items .desc-wrap,

    .ar .lightmaster.pos-center .no-container .projects .items .desc-wrap {

        padding-right: 0;

        padding-left: 5.556vw;

    }



    .lightmaster .no-container .projects .items img {

        border-radius: 1.042vw;

        min-height: 25vw;

    }



    .lightmaster .no-container .projects .items .content {



        padding-right: 0px;

    }



    .lightmaster .no-container .projects .items .bottombtn {

        box-shadow: 0 0 0 0.278vw #ff28032b;

        padding: 0.417vw 0.417vw 0.417vw 1.736vw;

        position: absolute;

    }



    .ar .lightmaster.pos-right .no-container .projects .items .bottombtn {

        padding: 0.417vw 1.736vw 0.417vw 0.417vw;

    }



    .lightmaster .no-container .projects .items .bottombtn .hcta_arrow.hcta_arrow_altbg {

        border-radius: 3.472vw;

        height: 2.083vw;

        line-height: 0.764vw;

        margin-left: 1.389vw;

        padding: 0.556vw;

        width: 2.083vw;

    }



    .ar .lightmaster .no-container .projects .items .bottombtn .hcta_arrow.hcta_arrow_altbg {

        margin-left: 0px;

        margin-right: 1.389vw;

    }



    .lightmaster.pd-section .no-container>div {

        padding: 0 9.375vw;

    }



    .lightmaster .no-container .projects .items {

        border-radius: 1.389vw;

        box-shadow: 0 0.347vw 2.083vw 0.347vw #0d07361a;

        margin: 2.778vw 0;

        padding: 4.167vw 3.785vw;

        background-size: cover;

    }



    .logo-slider.layout-2 .no-container .logo-wrapper {

        padding: 6.25vw 9.375vw calc(32.983vh + 12.986vw);

    }



    .logo-slider.layout-2 .no-container .logo-wrapper .head {

        font-size: 2.778vw;

        line-height: 3.472vw;

        padding-bottom: 3.472vw;

    }



    .logo-slider.layout-2 .no-container picture {

        min-height: 2.083vw;

    }



    .logo-slider.layout-2 .no-container img {

        height: 2.083vw;

    }



    .logo-slider.layout-2 .no-container .logo-wrapper .row:nth-child(2) {

        margin: 3.472vw 0 0;

    }



    .logo-slider.layout-2 .no-container .logo-wrapper .row .col-6.col-md-2 {

        padding: 0 1.389vw 4.861vw 0;

    }



    .logo-slider.layout-2.pos-right .no-container .logo-wrapper .row .col-6.col-md-2 {

        padding: 0 0 4.861vw 1.389vw;

    }



    .logo-slider.layout-2 .no-container .logo-description {

        font-size: 1.111vw;

        line-height: 1.667vw;

        width: 67.431vw;

    }



    .contact-cta .no-container .bgtext .head {

        font-size: 17.208vw;

        letter-spacing: -0.818vw;

        line-height: 17.208vw;

        margin-right: 0.694vw;

        margin-top: 1.736vw;

    }



    .contact-cta .no-container .content {

        padding: 5.167vw 4.861vw;

    }



    .contact-cta .no-container .content .head {

        font-size: 2.778vw;

        line-height: 3.333vw;

        margin-bottom: 1.042vw;

    }



    .contact-cta .no-container .content .desc {

        font-size: 1.111vw;

        line-height: 1.667vw;

    }



    .contact-cta .no-container .data-wrap {

        border-top-left-radius: 1.389vw;

        border-top-right-radius: 1.389vw;

    }



    .contact-cta .no-container .cta_data_main_wrapper .btn.bkg-primary.text-light {

        padding: 0.625vw 0.694vw 0.764vw 1.736vw;

    }



    .ar .contact-cta .no-container .cta_data_main_wrapper .btn.bkg-primary.text-light {

        padding: 0.625vw 1.736vw 0.764vw 0.694vw;

    }



    .type-mask_footer .no-container .footer_content {

        padding: 5.903vw;

    }



    .type-mask_footer .no-container footer .logo-wrapper img {

        width: 19.375vw;

    }



    .type-mask_footer .no-container .footer_content .description {

        font-size: 1.111vw;

        line-height: 1.667vw;

        margin-bottom: 5.208vw;

    }



    .type-mask_footer .no-container .footer_content .head {

        font-size: 1.389vw;

        line-height: 1.944vw;

        margin-bottom: 2.431vw;

    }



    .type-mask_footer .no-container .list-inline li,

    .type-mask_footer .no-container .our_company_info_inner {

        margin-bottom: 1.042vw;

    }



    .type-mask_footer .no-container .socilmedia-wrapper .link {

        margin-right: 1.042vw;

        padding: 0.694vw 0.556vw;

        width: 2.527vw;

        height: 2.527vw;

    }



    .type-mask_footer .no-container .socilmedia-wrapper i {

        width: 1.389vw;

    }



    .type-mask_footer .no-container .list-inline li a,

    .type-mask_footer .no-container .our_company_info span,

    .type-mask_footer .no-container .our_company_info a {

        font-size: 1.111vw;

        line-height: 1.667vw;

    }



    .type-mask_footer .no-container .our_company_info i {

        font-size: 0.972vw;

        line-height: 0.972vw;

        width: 1.91vw;

    }



    .type-mask_footer .no-container .whats-app.wrapper {



        margin-top: 1.25vw;

        padding: 0.833vw 1.042vw;

        width: 3.98vw;

        height: 3.98vw;

    }



    .type-mask_footer .no-container .whats-app.wrapper .fa-whatsapp::before {

        font-size: 2.083vw;

    }



    .type-mask_footer .no-container .copyright_section {

        padding: 1.875vw 5.903vw 2.778vw;

    }



    .type-mask_footer .no-container .copyright_text p {

        font-size: 0.972vw;

        line-height: 1.458vw;

    }



    .type-mask_footer .no-container .back_to_top p {

        font-size: 1.389vw;

        line-height: 1.944vw;

    }



    .type-mask_footer .no-container {

        overflow: hidden;

    }



    .no-container .hcta_arrow svg,

    .no-container .hct_btn_header2 a.btn.bkg-primary .hcta_arrow svg {

        width: 0.972vw;

        height: 0.972vw;

        vertical-align: middle;

    }



    .no-container .hct_btn_header2 a.btn.bkg-primary .hcta_arrow {

        line-height: unset !important;

    }



    .type-mask_logo_slider .logo-slider.layout-3 .no-container .logo-wrapper {

        padding-left: 10.486vw;

        padding-right: 8.264vw;

    }



    .type-mask_logo_slider .logo-slider.layout-3.pos-right .no-container .logo-wrapper {

        padding-left: 8.264vw;

        padding-right: 10.486vw;

    }



    .light-way-wrapper .no-container .lw-wrap {

        margin: 4.861vw 9.514vw;

    }



    .light-way-wrapper .no-container .img-wrapper {

        flex: 0 0 38.889vw;

        max-width: 38.889vw;

    }



    .light-way-wrapper .lw-wrap .row .col-md-6 {

        max-width: calc(100% - 38.889vw);

    }



    .light-way-wrapper .no-container .lw-wrap .img-wrapper .images.img-3 .grid-img:nth-child(2) {

        width: calc(51% - 0.486vw);

    }



    .light-way-wrapper .no-container .content {

        margin-left: 4.722vw;

        padding: 4.583vw 0;

        width: 34.444vw;

    }



    .light-way-wrapper.pos-right .no-container .content {

        margin-right: 4.722vw;

        margin-left: 0px;

    }



    .light-way-wrapper .no-container .lw-wrap .img-wrapper .images.img-3 .grid-img:nth-child(2) .wrap picture:nth-child(2) img {

        height: 13.472vw;

    }



    .light-way-wrapper .no-container .lw-wrap .img-wrapper .images.img-1 img {

        height: 31.181vw;

    }



    .light-way-wrapper .no-container .lw-wrap .img-wrapper img {

        border-radius: 1.247vw;

    }



    .light-way-wrapper .no-container .content .head {

        font-size: 2.778vw;

        line-height: 3.5vw;

        padding-right: 4.861vw;

    }



    .ar .light-way-wrapper .no-container .content .head {

        padding-right: 0px;

        padding-left: 4.861vw;

    }



    .light-way-wrapper .no-container .content .desc {

        font-size: 1.111vw;

        line-height: 1.736vw;

        margin-top: 2.431vw;

    }



    .light-way-wrapper .no-container .lw-wrap .img-wrapper .images.img-3 .grid-img:first-child {

        width: calc(50% - 1.247vw);

        margin-right: 1.247vw;

    }



    .light-way-wrapper.pos-right .no-container .lw-wrap .img-wrapper .images.img-3 .grid-img:first-child {

        margin-left: 1.247vw;

        margin-right: 0px;

    }



    .light-way-wrapper .no-container .lw-wrap .img-wrapper .images.img-3 .grid-img:nth-child(2) .wrap picture:first-child img {

        height: 16.181vw;

        margin-bottom: 1.25vw;

    }



    .banner-section .no-container .banner-data {

        border-radius: 2.083vw;

        height: 34.722vw;

        margin-top: 0.556vw;

    }



    .banner-section .no-container .banner-data .content {

        left: 8.333vw;

        top: 7.222vw;

        z-index: 9;

    }



    .banner-section .no-container .banner-data .content.pos-right {

        right: 8.333vw;

        left: unset;

        text-align: right;

    }



    .banner-section .no-container .banner-data .content .head {

        font-size: 4.167vw;

        line-height: 4.861vw;

        margin-bottom: 0.486vw;

    }



    .banner-section .no-container .banner-data .content .head:last-of-type {

        margin-left: 8.333vw;

    }



    .banner-section .no-container .banner-data .content.pos-center .head:last-of-type {

        margin-left: 0;

    }



    .banner-section .no-container .banner-data .content.pos-right .head:last-of-type {

        margin-left: 0px;

        margin-right: 8.333vw;

    }



    .banner-section .no-container .banner-data .content.pos-right .banner-description {

        margin-left: auto;

    }



    .banner-section .no-container .banner-data .content .banner-description {

        font-size: 1.111vw;

        letter-spacing: 0.12px;

        line-height: 1.875vw;

        margin-top: 1.528vw;

        width: 52.014vw;

    }





    .creating-light .no-container .content {

        padding: 8.681vw 4.861vw 7.639vw 9.028vw;

    }



    .creating-light.pos-right .no-container .content {

        padding: 8.681vw 9.028vw 7.639vw 4.861vw;

    }



    .creating-light .no-container .row {

        height: 39.861vw;

        border-radius: 2.083vw;

    }



    .creating-light .no-container .content .head {

        font-size: 2.708vw;

        line-height: 3.413vw;

        margin-bottom: 1.389vw;

    }



    .full-image .no-container .bg-wrapper .head {

        font-size: 2.778vw;

        font-weight: 600;

        line-height: 3.5vw;

        margin-bottom: 2.778vw;

    }



    .full-image .no-container .bg-wrapper {

        border-radius: 0 0 2.083vw 2.083vw;

        margin: -1.736vw 0.347vw 0;

        padding-top: 8.681vw;

    }



    .full-image .no-container .full_img_content_wrapper {

        padding: 0 9.375vw;

    }



    .full-image .no-container .bg-wrapper p {

        margin-bottom: 3.472vw;

        line-height: 1.736vw;

        padding-left: 0.556vw;

        padding-right: 0.556vw;

    }



    .full-image .no-container .bg-wrapper .full_img_wrapper {

        padding: 0 7.986vw 3.125vw;

    }



    .full-image .no-container .bg-wrapper img {

        border-radius: 1.319vw;

    }



    .type-mask_logo_slider .logo-slider.layout-3 .no-container .bottom-border {

        border-bottom: 0.069vw solid rgba(0, 0, 0, 0.1);

        margin-bottom: 3.125vw;

        padding-bottom: 2.708vw;

    }



    .type-mask_logo_slider .logo-slider.layout-3 .no-container .bottom-border .head {

        line-height: 0.486vw;

        padding: 0;

        font-size: 2.778vw;

    }



    .type-mask_logo_slider .logo-slider.layout-3 .no-container img {

/*        height: 2.083vw;*/

    }



    .type-mask_logo_slider .logo-slider.layout-3:has(.no-container) {

        padding-bottom: 7.607vw;

        padding-top: 6.25vw;

    }



    .type-mask_brand_profiles .brands-profile .no-container .wrapper {

        margin-bottom: -70%;

        padding: 6.806vw 13.125vw calc(70% + 7.5vw) 10.486vw;

    }



    .type-mask_brand_profiles .brands-profile .no-container .wrapper .head {

        margin-bottom: 3.611vw;

        font-size: 2.778vw;

        line-height: 3.5vw;

    }



    .type-mask_brand_profiles .brands-profile .no-container .row.img-wrap {

        margin-left: -0.764vw;

        margin-right: -0.764vw;

    }



    .type-mask_brand_profiles .brands-profile .no-container .wrapper picture img {

        height: 27.639vw;

        margin-bottom: 1.528vw;

        padding: 2.083vw;

        border-radius: 1.389vw;

    }



    .type-mask_brand_profiles .brands-profile .no-container .row.img-wrap .col-md-4 {

        padding: 0 0.764vw;

    }



    /* .type-mask_services .services .no-container .service-wrapper .col-md-6.img-wrapper {

        flex: 0 0 37.778vw;

        max-width: 37.778vw;

        min-height: 40vw;

    } */



    /* .type-mask_services .services .no-container .service-wrapper .col-md-6 {

        flex: 0 0 calc(100% - 37.778vw);

        max-width: calc(100% - 37.778vw);

        padding: 0 4.931vw 0 0;

    } */



    /* .type-mask_services .services .no-container .service-wrapper.img-left .col-md-6:not(.img-wrapper) {

        padding: 0 0 0 4.931vw;

    } */



    .type-mask_services .services .no-container .service-wrapper .content .head,

    .type-mask_services .services .no-container .service-wrapper .content h3 {

        font-size: 1.944vw;

        line-height: 2.528vw;

        margin-bottom: 1.25vw;

    }



    .type-mask_services .services .no-container .service-wrapper .content h3 {

        margin-bottom: 1.736vw;

        margin-top: 2.5vw;

    }



    .type-mask_services .services .no-container .service-wrapper .content ul li {

        font-size: 1.121vw;

        line-height: 1.806vw;

        margin-bottom: 1.528vw;

        margin-top: -0.069vw;

        padding-left: 2.429vw;

    }



    .type-mask_services .services .no-container .service-wrapper .content ul li strong {

        font-size: 1.121vw;

        line-height: 1.794vw;

    }



    .type-mask_services .services .no-container .service-wrapper .content ul li::before {

        top: 0.556vw;

        width: 0.694vw;

        height: 0.694vw;

    }



    .type-mask_services .services .no-container .service-wrapper .content {

        margin-bottom: 0.694vw;

        margin-top: 3.333vw;

    }



    .type-mask_services .services .no-container .service-wrapper .col-md-6.img-wrapper picture img {

        border-radius: 1.389vw;

    }



    .type-mask_services .services .no-container .service-wrapper {

        border-radius: 2.083vw;

        padding: 7.569vw 8.333vw;

    }



    .type-mask_services .services .no-container .service-wrapper.img-left {

        padding-bottom: 7.083vw;

        padding-top: 7.083vw;

    }



    .projects.projects-section .no-container .row.items {

        padding: 0 4.375vw 0 10vw;

    }



    .projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-next {

        margin-right: 1.042vw;

    }



    .ar .projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-next {

        margin-right: 0px;

    }



    .ar .projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-prev {

        margin-left: 1.042vw;

    }



    .projects.projects-section .no-container .items .col-md-6.imgwrap .imgwrap {

        padding-right: 1.181vw;

    }



    .projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-next i {

        margin-right: 1.042vw;

        font-size: 2.778vw;

        padding: 0.486vw 1.042vw;

    }



    .projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-prev i {

        margin-left: 1.042vw;

        font-size: 2.778vw;

        padding: 0.486vw 1.042vw;

    }



    .projects.projects-section .no-container .items img {

        max-height: 31.25vw;

        min-height: 31.25vw;

        border-radius: 1.247vw;

    }



    .projects.projects-section .no-container .items img {

        max-height: 31.25vw;

        min-height: 31.25vw;

    }



    .projects.projects-section .no-container .items .col-md-6 {

        flex: 0 0 39.931vw;

        max-width: 39.931vw;

        padding: 0;

    }



    .projects.projects-section .no-container .items .tagln {

        font-size: 0.764vw;

        line-height: 2.528vw;

        margin-bottom: 0.069vw;

    }



    .projects.projects-section .no-container .items .head {

        font-size: 2.778vw;

        line-height: 3.5vw;

        margin-bottom: 2.083vw;

        padding-right: 10.069vw;

    }



    .projects.projects-section .no-container .items .desc-wrap {

        line-height: 1.736vw;

        font-size: 1.111vw;

        padding-right: 5.556vw;

    }



    .projects.projects-section .no-container .items .content.content-right .head {

        padding-left: 10.069vw;

        padding-right: 0pc;

    }



    .projects.projects-section .no-container .items .content.content-right .desc-wrap {

        padding-left: 5.556vw;

        padding-right: 0px;

    }



    .ar .projects.projects-section .no-container .items .col-md-6.imgwrap .imgwrap {

        padding-left: 1.181vw;

        padding-right: 0px;

    }



    .projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-prev i {

        margin-left: 0.833vw;

        width: 2.639vw;

        height: 2.639vw;

        background-size: 0.507vw 0.786vw;

    }



    .projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-next i {

        margin-right: 0.833vw;

        width: 2.639vw;

        height: 2.639vw;

        background-size: 0.507vw 0.786vw;

    }



    .contact-cta .no-container .bgtext .head {

        font-size: 17.208vw;

        letter-spacing: -0.818vw;

        line-height: 17.208vw;

        margin-right: 0.694vw;

        margin-top: 1.736vw;

    }



    .contact-cta .no-container .cta_data_main_wrapper .imgwrap img {

        height: auto

    }



    .contact-cta .no-container .cta_data_main_wrapper {

        border-top-left-radius: 1.389vw;

        border-top-right-radius: 1.389vw;

        box-shadow: 0 0.278vw 3.333vw 0 #00000014;

    }



    .contact-us .no-container .wrapper {

        border-radius: 10px;

        box-shadow: 0px 0px 4.167vw 2.083vw rgba(0, 0, 0, 0.02);

        margin: 7.639vw auto;

        padding: 2.083vw;

        max-width: 81.25vw;

    }



    .contact-us .no-container .infowrapper {

        border-radius: 0.764vw;

        height: 44.931vw;

        max-width: 36.319vw;

    }



    .contact-us .no-container .infowrapper {

        border-radius: 0.764vw;

        height: 44.931vw;

        max-width: 36.319vw;

    }



    .contact-us .no-container .shape-1 {

        width: 7.431vw;

        height: 2.847vw;

        background-size: 7.431vw 2.847vw;

    }



    .contact-us .no-container .shape-2 {

        height: 11.944vw;

        width: 2.292vw;

        background-size: 2.292vw 11.944vw;

    }



    .contact-us .no-container .shape-3 {

        height: 4.375vw;

        width: 12.778vw;

        background-size: 12.778vw;

    }



    .contact-us .no-container .shape-4 {

        height: 10.486vw;

        width: 7.639vw;

        background-size: 7.639vw;

    }



    .contact-us .no-container .content {

        margin-left: 4.722vw;

        margin-top: 13.056vw;

        width: 26.875vw;

    }



    .contact-us .no-container .content .head {

        font-size: 2.708vw;

        line-height: 3.413vw;

        margin-bottom: 0.069vw;

    }



    .contact-us .no-container .content .wrap {

        padding-top: 2.083vw;

    }



    .contact-us .no-container .content a {

        font-size: 1.111vw;

        line-height: 1.667vw;

    }



    .contact-us .no-container .content svg {

        height: 1.667vw;

        width: 1.667vw;

    }



    .contact-us .no-container .content span {

        font-size: 1.111vw;

        line-height: 1.667vw;

        margin-left: 1.389vw;

    }



    .contact-us .no-container form h2 {

        font-family: "Plus Jakarta Sans";

        font-size: 2.778vw;

        font-weight: 600;

        line-height: 3.5vw;

        margin-bottom: 0.972vw;

    }



    .contact-us .no-container form .clearfix h2 {

        font-size: 1.111vw;

        letter-spacing: 0.007vw;

        line-height: 1.736vw;

        font-weight: 400;

    }



    .contact-us .no-container form .form-control {

        border-bottom: 0.069vw solid #000;

        font-size: 1.111vw;

        line-height: 1.667vw;

        padding: 0.694vw 0.556vw 0.208vw;

    }



    .contact-us .no-container form .form-control::placeholder {

        font-size: 1.111vw;

        line-height: 1.667vw;

    }



    .contact-us .no-container form .form-check label {

        font-size: 1.111vw;

        line-height: 1.111vw;

        display: flex;

        flex-wrap: wrap;

        align-items: center;

    }



    .contact-us .no-container form .form-check label span {

        margin-left: 0.694vw;

    }



    .ar .contact-us .no-container form .form-check label span {

        margin-left: 0px;

        margin-right: 0.694vw;

    }



    .contact-us .no-container .frame-type-form_formframework {

        margin-left: 3.819vw;

        padding: 0.799vw 0;

    }



    .ar .contact-us .no-container .frame-type-form_formframework {

        margin-left: 0;

        margin-right: 3.819vw;

    }



    .contact-us .no-container form .form-group {

        margin-bottom: 2.083vw;

    }



    .contact-us .no-container form .clearfix {

        margin-bottom: 2.083vw;

    }



    .contact-us .no-container form textarea.form-control {

        height: 10.417vw;

    }



    .contact-us .no-container form input[type="checkbox"] {

        border-radius: 0.278vw;

        height: 1.111vw;

        width: 1.111vw;

    }



    .contact-us .no-container form button {

        border-radius: 3.472vw;

        box-shadow: 0px 0px 0px 0.417vw #ff28032b !important;

        font-size: 1.25vw;

        height: 3.472vw;

        line-height: 1.25vw;

        padding: 0.625vw 0.694vw 0.625vw 1.736vw;

        width: 15.694vw;

    }



    .contact-us .no-container form .form-group .input .error {

        margin-top: 0.694vw;

        margin-left: 0.694vw;

        font-size: 0.972vw;

    }



    .iframewrapper .no-container iframe {

        border-radius: 2.083vw;

        height: 32.014vw;

    }





}



@media only screen and (max-width:1439px) and (min-width: 1200px) {

    .solution.pos-right .no-container .content .head:last-child {

        margin-left: auto;

        margin-right: 40px;

    }



    .projects.projects-section .no-container .items .col-md-6 {

        flex: 0 0 48%;

        max-width: 48%;

    }



    .solution .no-container .content .head:last-child {

        margin-right: 40px;

    }



    .solution .no-container .hct_btn_header2 p {

        width: 383px;

    }



    .light-way-wrapper .no-container .img-wrapper {

        flex: 0 0 500px;

        max-width: 500px;

    }



    .light-way-wrapper .no-container .lw-wrap .row .col-md-6:nth-child(2) {

        flex: 0 0 calc(100% - 500px);

        max-width: calc(100% - 500px);

    }



    .light-way-wrapper.img-1 .img-wrapper {

        flex: 0 0 500px;

        max-width: 500px;

    }

}



@media only screen and (max-width:1199px) and (min-width: 992px) {

    .solution .no-container .hct_btn_header2 p {

        width: 370px;

        font-size: 14px;

    }



    .projects.projects-section .no-container .items .col-md-6 {

        flex: 0 0 48%;

        max-width: 48%;

    }



    .light-way-wrapper .no-container .img-wrapper {

        flex: 0 0 450px;

        max-width: 450px;

    }



    .light-way-wrapper .no-container .lw-wrap .row .col-md-6:nth-child(2) {

        flex: 0 0 calc(100% - 450px);

        max-width: calc(100% - 450px);

    }



    .light-way-wrapper.img-1 .img-wrapper {

        flex: 0 0 450px;

        max-width: 450px;

    }

}



@media only screen and (max-width:991px) and (min-width:768px) {

    .light-way-wrapper .no-container .lw-wrap .img-wrapper .images.img-3 .grid-img:nth-child(2) .wrap picture:nth-child(2) img {

        height: 40.8%;

    }



    .light-way-wrapper .no-container .lw-wrap .img-wrapper .images.img-3 .grid-img:nth-child(2) .wrap picture:first-child img {

        height: 55%;

    }



    .light-way-wrapper .no-container .lw-wrap .img-wrapper .images.img-3 .grid-img:nth-child(2) {

        width: calc(51% - 9px);

    }

}



@media only screen and (max-width:767px) {

    .projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-prev i {

        margin-left: 5px;

        width: 34px;

        height: 34px;

    }



    .projects.projects-section .no-container .data-wrapper .imgwrap .owl-nav button.owl-next i {

        margin-right: 5px;

        width: 34px;

        height: 34px;

    }

}